%define ver_e2fsprogs 1.35
%define ver_progsreiserfs 0.3.1-rc8
%define ver_ntfsprogs 1.9.2

Name: testdisk
Version: 5.3
Release: alt1

Summary: Tool to check and undelete partition
Summary(ru_RU.KOI8-R):       

License: LGPL
Group: System/Configuration/Hardware

Url: http://www.cgsecurity.org/testdisk.html

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://www.cgsecurity.org/%name-%version.tar.bz2

# Automatically added by buildreq on Sun Jun 06 2004
BuildRequires: hostinfo libe2fs-devel libncurses-devel libntfs-devel libprogsreiserfs-devel libtinfo-devel

%description
Tool to check and undelete partition. Works with the following
partitions:
- FAT12 FAT16 FAT32
- Linux
- Linux SWAP (version 1 and 2)
- NTFS (Windows NT/W2K/XP)
- BeFS (BeOS)
- UFS (BSD)
- Netware
- ReiserFS

%description -l ru_RU.KOI8-R
      .
   :
- FAT12 FAT16 FAT32
- Linux
- Linux SWAP ( 1  2)
- NTFS (Windows NT/W2K/XP)
- BeFS (BeOS)
- UFS (BSD)
- Netware
- ReiserFS

%prep
%setup -q

%build
%configure

%make

%install
%makeinstall

%files
%attr(755,root,root) %_sbindir/testdisk
%doc %_docdir/%name-%version
%doc %_mandir/man1/*

%changelog
* Sun Jun 06 2004 Vitaly Lipatov <lav@altlinux.ru> 5.3-alt1
- all featured new version

* Sun Feb 22 2004 Vitaly Lipatov <lav@altlinux.ru> 5.1-alt0.1
- first build for Sisyphus (without reiserfs and ntfs detalizing)
